body {padding:0; margin:0; font-size:16px; font-family: Arial, Helvetica, sans-serif;}
p {line-height:1.5;}

.wrapper {max-width:1200px; min-width:320px; width:100%; margin:auto; padding:0 20px; box-sizing: border-box;}
.wrapper_form {max-width:800px;}

.wrapper_s {max-width:960px; min-width:320px; width:100%; margin:auto; padding:0 20px; box-sizing: border-box;}

h1 {font-size:80px; color:#fff; margin:0;}
.h3 {font-size:38px;}
section {padding:60px 0;}

@media screen and (max-width:960px){
    .h1 {font-size:40px; }
    section {padding:40px 0;}
}

/*Header*/

header {color:#fff; background: url(./header_bg.jpg) no-repeat center; text-align:right; }
.dotted {background: url(./dotted.png); padding:200px 0;}

/* Main */

.main {}

/*Form*/

.form { background: linear-gradient(90deg, rgba(93,91,135,1) 0%, rgba(69,9,126,1) 28%, rgba(118,9,121,1) 100%, rgba(0,212,255,1) 100%); font-size:18px; line-height:1.5;}

.form_block {display:grid; grid-template-columns: 1fr 1fr; gap:20px;}
.form_text, .form textarea {width:100%; height:50px; line-height:30px; font-size:16px; border-radius:4px; color:#333; padding:5px 10px; box-sizing: border-box; border:none;
    font-family: Arial, Helvetica, sans-serif;}
    .form textarea {margin-top:20px; height:80px;}

    .form_submit {
        display:block; height:50px; padding:10px 40px; width:150px; margin:20px auto; border-radius:4px; background:#6726ff; color:#fff; font-size:16px; border:none; box-shadow: 0 5px 10px #430863; font-weight:bold;
    }


    .input-file {
        position: relative;
        display: inline-block;
        width:100%;
        
    }
    .input-file-text {
        padding: 0 10px;
        line-height: 50px;
        text-align: left;
        height: 50px;
        display: block;
        float: left;
        box-sizing: border-box;
        width: calc(100% - 100px);
        border-radius: 6px 0px 0 6px;
        border: 1px solid #ddd;
        background-color:#fff;
    }
    .input-file-btn {
    position: relative;
        display: inline-block;
        cursor: pointer;
        outline: none;
        text-decoration: none;
        font-size: 14px;
        vertical-align: middle;
        color: rgb(255 255 255);
        text-align: center;
        border-radius: 0 4px 4px 0;
        background-color: #490aad;
        line-height: 22px;
        height: 50px;
        padding: 15px 10px;
        box-sizing: border-box;
        border: none;
        margin: 0;
        width:100px;
        transition: background-color 0.2s;
    }
    .input-file input[type=file] {
        position: absolute;
        z-index: -1;
        opacity: 0;
        display: block;
        width: 0;
        height: 0;
    }
     
    /* Focus */
    .input-file input[type=file]:focus + .input-file-btn {
        box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
    }
     
    /* Hover/active */
    .input-file:hover .input-file-btn {
        background-color: #6215df;
    }
    .input-file:active .input-file-btn {
        background-color: #4407a7;
    }
     
    /* Disabled */
    .input-file input[type=file]:disabled + .input-file-btn {
        background-color: #eee;
    }

    .form_title {color:#fff; text-align: center; margin-bottom:30px; font-size:20px;}
    .form_label {color:#fff; padding:10px; font-size:14px;}
@media screen and (max-width:600px){
    .form_block {grid-template-columns: 1fr;}
}


/*Vcancies*/

.vacancies h2 {text-align:center; font-size:32px; color:#7215a8}

.vac_list {display:grid; grid-template-columns: 1fr 1fr; gap:30px;}

.vac_card {width:100%; box-sizing: border-box; padding:30px; border-radius:30px; box-shadow: 0 0 30px rgba(26, 12, 151, 0.2); font-size:14px;}

.vac_title {text-align:center; font-weight:300; color:#7215a8; font-size:30px;}

.vac_desc {color:#7215a8; font-size:16px;}

.vac_options_title {font-weight:bold; color:#777;}

.vac_options_list li {
    padding-bottom:6px;
}

@media screen and (max-width:800px){
.vac_list {grid-template-columns: 1fr;}
}
/*Footer*/

.prefooter {background:#f4f8ff; color:rgb(41, 41, 41);}

.footer_content {display:grid; grid-template-columns: 1fr 3fr; gap:20px; padding:40px 0;}



nav.footer_menu div>ul {display:grid; grid-template-columns: 1fr 1fr 1fr; gap:30px;}
.prefooter nav ul {list-style: none; padding:0; margin:0;}

.footer_menu li.menu-item-has-children>a { display:inline-block; font-weight:bold; padding-bottom:8px;}
nav.footer_menu li a {display:inline-block; padding:4px 0; font-weight:normal;}
.footer_menu ul a {color:rgb(46, 45, 45);} 
.footer_menu ul a:hover {color:rgb(59, 0, 168); text-decoration:none;} 
.footer_copyright {
    background:#f0f6ff; text-align:center; font-size:14px; color:#333333; padding:6px 0; box-shadow:0 0 30px #4286f43b;
}

.footer_info_logo img {width:120px; height:60px;}
.footer_info_text {padding:20px 0 0 0; max-width:240px; color:#4285F4;}

@media screen and (max-width:600px){
    nav.footer_menu div>ul {grid-template-columns: 1fr 1fr;}
    .footer_content {grid-template-columns: 1fr;}
}

@media screen and (max-width:400px){
    .footer_content {grid-template-columns: 1fr;}
}